.container.pd-top {
    max-width: 1200px;
}

.box-info-contact .infoList-contact {
    margin-top: 30px;
}

.box-info-contact .infoList-contact li {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.box-info-contact .infoList-contact li i {
    font-size: 30px;
    width: 40px;
    text-align: center;
    margin-right: 15px;
}

.box-info-contact .infoList-contact li p {
    margin: 0;
    font-size: 16px;
}

@media (max-width: 991px) {
    .box-info-contact h2 {
        font-size: 26px;
        text-align: center;
    }

    .box-info-contact .infoList-contact li {
        margin-bottom: 15px;
    }

    .box-info-contact .infoList-contact li i {
        font-size: 20px;
        width: 30px;
        margin-right: 10px;
    }

    .box-info-contact .infoList-contact li p {
        font-size: 14px;
    }
}

.contact-form button {
    width: 100%;
}

.contact-form input {
    font-size: 14px;
}

.wrapbox-content-right {
    -webkit-box-shadow: 10px 25px 80px rgba(150, 150, 150, 0.15);
    box-shadow: 10px 25px 80px rgba(150, 150, 150, 0.15);
    padding: 50px;
}

.wrapbox-content-right .box-send-contact {
    text-align: center;
}

.wrapbox-content-right .box-send-contact h2 {
    font-size: 22px;
}

@media (max-width: 991px) {
    .wrapbox-content-right {
        padding: 20px;
    }
}

.box-map {
    margin: 40px 0;
}

@media (min-width: 1200px) {
    .box-map {
        padding-right: 0;
        margin: 80px 0;
    }
}